PS=1
if(PS > 0) set term post eps color solid enh 
if(PS > 0) set out "chart-sep.eps"
if(PS < 0) set term tgif land solid "Helvetica" 34
if(PS < 0) set out "chart-sep.obj"
set border 0
set noxtics
set noytics
MN1=2;MN2=8;MN3=20;MN4=28;MN5=50;MN6=82;MN7=126;MN8=114;MN9=184
set nokey
set xra [-10:190]
set yra [-10:120]
set arrow 1 from 0,0 to 180,0 lt 9 head
set arrow 2 from 0,0 to 0,120 lt 9 head
set label 1 "2" at -10,2
set label 2 "8" at -8,8
set label 3 "20" at -6,20
set label 4 "28" at 4,28
set label 5 "50" at 30,50
set label 6 "82" at 66,82
set label 7 "114" at 105,114
#
set label 11 "2"    at 2  ,-10	center
set label 12 "8"    at 8  ,-8	center
set label 13 "20"   at 20 ,-3	center
set label 14 "28"   at 28 ,-1	center
set label 15 "50"   at 50 ,11	center
set label 16 "82"   at 82 ,19	center
set label 17 "126"  at 126,41	center
set label 18 "184"  at 184,100	center
#
set label 21 "N" at 190,0
set label 22 "Z" at 0,125 center
# lt:5 lightblue
# lt:6 yellow
# lt:7 dark green
# lt:8 magenta
# lt:9 black
set title "Nuclear Chart"
set parametric
set tra [0:1]
f(x,xmin,xmax)=xmin*(1-x)+xmax*x
plot \
 "unstbl.dat" u 2:1 w p pt 5 ps 0.545 lt 2\
,"stable.dat" u 2:1 w p pt 5 ps 0.545 lt 1\
,"Info/MN-p.dat"   using 2:($1-0.5) w l lt 8\
,"Info/MN-p.dat"   using 2:($1+0.5) w l lt 8\
,"Info/MN-n.dat"   using ($1-0.5):2 w l lt 8\
,"Info/MN-n.dat"   using ($1+0.5):2 w l lt 8\
#,"drip.dat" w l lt 7\
,"fort.21" w l lt 3

if(PS == 0) pause -1
set nolabel
set noarrow
set title ''
set noborder
if(PS <  0) set out 'chart-sep1.obj'
if(PS >  0) set out 'chart-sep1.eps'
if(PS != 0) plot "unstbl.dat" u 2:1 w p pt 5 ps 0.545 lt 3
if(PS <  0) set out 'chart-sep2.obj'
if(PS >  0) set out 'chart-sep2.eps'
if(PS != 0) plot "stable.dat" u 2:1 w p pt 5 ps 0.545 lt 1
if(PS <  0) set out 'chart-sep3.obj'
if(PS >  0) set out 'chart-sep3.eps'
if(PS != 0) plot\
 "Info/MN-p.dat"   using 2:($1-0.5) w l lt 8\
,"Info/MN-p.dat"   using 2:($1+0.5) w l lt 8\
,"Info/MN-n.dat"   using ($1-0.5):2 w l lt 8\
,"Info/MN-n.dat"   using ($1+0.5):2 w l lt 8\

set term png transparent
set out "chart-sep1.png"
plot "unstbl.dat" u 2:1 w p pt 5 ps 0.545 lt 3
set out "chart-sep2.png"
plot "stable.dat" u 2:1 w p pt 5 ps 0.545 lt 1
set out "chart-sep3.png"
plot\
 "Info/MN-p.dat"   using 2:($1-0.5) w l lt 8\
,"Info/MN-p.dat"   using 2:($1+0.5) w l lt 8\
,"Info/MN-n.dat"   using ($1-0.5):2 w l lt 8\
,"Info/MN-n.dat"   using ($1+0.5):2 w l lt 8\
